.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 3px;
  transition-duration: 0.5s;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 278px auto 60px 36px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 767px) {
  .u-section-1 .embed-responsive-1 {
    width: 198%;
    left: -49%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .embed-responsive-1 {
    width: 314%;
    left: -107%;
  }
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 495px;
}

.u-section-2 .u-image-1 {
  width: 551px;
  height: 413px;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 41px auto 0 30px;
}

.u-section-2 .u-group-1 {
  min-height: 354px;
  width: 568px;
  height: auto;
  margin: -384px 30px 71px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 35px 40px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 80px;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0 80px;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0 80px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  letter-spacing: 0px;
  margin: 20px auto 0 80px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 175px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-2 .u-image-1 {
    width: 380px;
    height: 285px;
    margin-top: 79px;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    width: 360px;
    min-height: 390px;
    margin-top: -345px;
    margin-right: 0;
    margin-bottom: 35px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 17px 30px 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-2 .u-image-1 {
    width: 288px;
    height: 214px;
    margin-top: 150px;
  }

  .u-section-2 .u-group-1 {
    width: 295px;
    min-height: 462px;
    margin-top: -318px;
    margin-bottom: 6px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 9px 29px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 101px;
  }

  .u-section-2 .u-text-2 {
    width: 145px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: 145px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 25px;
    margin-left: 13px;
  }

  .u-section-2 .u-group-1 {
    width: 314px;
    min-height: 337px;
    margin: 26px auto 26px 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 23px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 859px;
}

.u-section-3 .u-group-1 {
  min-height: 683px;
  width: 1082px;
  height: auto;
  margin: 33px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 40px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 469px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px 232px 0 auto;
}

.u-section-3 .u-list-1 {
  margin-bottom: 211px;
  margin-top: -586px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 375px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-image-1 {
  background-image: url("images/P1.jpg");
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-image-2 {
  background-image: url("images/P11.jpg");
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-image-3 {
  background-image: url("images/P5.jpg");
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-image-4 {
  background-image: url("images/P12.jpg");
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    margin-top: -36px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 175px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 90px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -573px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 307px;
  }

  .u-section-3 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-list-item-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-list-item-4 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1519px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: 625px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 95px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: -1329px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 968px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1509px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 85px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -1319px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1389px;
  }

  .u-section-3 .u-group-1 {
    min-height: 1337px;
    width: 316px;
    margin-top: 26px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 28px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 1016px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 24px;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 317px;
    margin-top: -1259px;
  }
}